<?php
$qq = "56667115,309324484,282632150"; //客服QQ设置,多个请用英文逗号隔开
$url = "http://www.dtmoban.com,http://www.020720.com";//官方网址和合作网址设置,多个请用英文逗号隔开
$email = "56667115@qq.com"; //邮箱设置,多个请用英文逗号隔开
///////////////
$txt = strip_tags($_POST['txt']);
$kind = strip_tags($_POST['kind']);
if($kind=='qq'){
	if(strpos($qq, $txt) !== false){
		echo '{"success":"T","result":"true"}';
	}else{
		echo '{"success":"F"}';
	}
}elseif($kind=='url'){
	if(strpos($url, $txt) !== false){
		echo '{"success":"T","result":"true"}';
	}else{
		echo '{"success":"F"}';
	}
}elseif($kind=='email'){
	if(strpos($email, $txt) !== false){
		echo '{"success":"T","result":"true"}';
	}else{
		echo '{"success":"F"}';
	}
	}else{
		echo '{"success":"F"}';
}
?>